First time here? Check out the FAQ!
x

Need assistance for Adobe Reader.

0 votes
asked by (120 points) about Adobe Reader
edited by

I have a problem with my Adobe Reader version 9.5. The error occurs when I want to open a certain type of document that I have to use. I can't use a newer version of Adobe because they only accept this one. The error says: "This document enabled extended features in Adobe Reader. The document has been changed since it was created and use of extended features is no longer available. Please contact the author for the original version of this document." This is the original version. I don't understand why they are saying that. I don't know what to do because I've already uninstalled and installed this version for like a hundred times and I get the same results every single time. What can I do?

1 Answer

0 votes
answered by (194k points)
edited by

Unfortunately, the file was modified by another software and the structure of the PDF file was changed. Because of that you encounter the described error. To fix it, open the file in Acrobat Pro, save a copy with disable the usage rights for Reader. Open the new file in Acrobat Pro and enable the usage rights. After this procedure the file should be opened normally without displaying the message.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...